@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i|Roboto+Slab:400,700");
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
}

html {
  height: 100%;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

body.index #content_main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

#header_main,
#footer_main {
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
}

#content_main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

body, #footer_main {
  min-width: 320px;
}

#header_inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media screen and (min-width: 1024px) {
  #header_inner {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

#skip_to_content {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#skip_to_content:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  color: white;
}

#header_title {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  margin: 0;
  font-size: 1rem;
}

#header_title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 100%;
  max-width: 1024px;
  height: 250px;
  color: white;
  font-family: "Roboto Slab", sans-serif;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

#header_title a #topline {
  max-width: 100%;
  font-size: 3em;
}

#header_title a #btmline {
  max-width: 100%;
  font-size: 2.13em;
}

@media screen and (min-width: 768px) {
  #header_title a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 100px;
    height: 170px;
  }
}

@media screen and (min-width: 1024px) {
  #header_title {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-top: -52px;
  }
  #header_title a {
    height: 145px;
  }
}

#google_tools {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#social_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  height: 40px;
  width: 100px;
}

#social_nav a {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: transparent;
}

#social_nav a svg {
  display: block;
  width: 26px;
  height: 26px;
  margin: 3px;
  fill: white;
}

#social_nav a:hover svg {
  fill: #d7b154;
}

@media screen and (min-width: 1024px) {
  #social_nav {
    margin: 20px 0 -20px;
  }
}

#search {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: transparent;
  position: absolute;
  top: 4px;
  right: 10px;
  z-index: 99;
}

#search svg {
  display: block;
  width: 26px;
  height: 26px;
  margin: 3px;
  fill: white;
}

#search:hover svg {
  fill: #d7b154;
}

@media screen and (min-width: 1024px) {
  #search {
    position: absolute;
    top: 71px;
    right: 6px;
  }
}

#topnav_holder {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  width: 100%;
  z-index: 99;
}

#topnav_holder #topnav_mobile {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double white;
  border-bottom: 5px solid white;
}

#topnav_holder #topnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.8s;
  transition: max-height 0.8s;
}

#topnav_holder #topnav.open {
  max-height: 2000px;
}

#topnav_holder a {
  text-decoration: none;
}

#topnav_holder .level a {
  padding: .5em;
  font-size: 1em;
}

#topnav_holder .level:hover > .level {
  display: block;
}

#topnav_holder .first a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

#topnav_holder .first .level a {
  padding-left: 1.5em;
}

#topnav_holder .first .flyout a {
  padding-left: 2.25em;
}

#topnav_holder .second {
  display: none;
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: relative;
  }
  #topnav_holder #topnav_mobile {
    display: none;
  }
  #topnav_holder #topnav {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: static;
    max-height: none;
    overflow: visible;
  }
  #topnav_holder #topnav section:last-child:hover .dropdown {
    left: auto;
    right: 0;
  }
  #topnav_holder #topnav section:last-child:hover .dropdown .flyout {
    right: 100%;
    left: auto;
  }
  #topnav_holder .first > header,
  #topnav_holder .first a {
    width: auto;
  }
  #topnav_holder .first:hover > .dropdown {
    display: block;
    position: absolute;
    left: 0;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder .first {
    position: relative;
  }
  #topnav_holder .first .level {
    width: 11.5em;
  }
  #topnav_holder .first .level a {
    padding-left: .5em;
  }
  #topnav_holder .third {
    position: relative;
  }
  #topnav_holder .third:hover .flyout {
    display: block;
  }
  #topnav_holder .flyout {
    position: absolute;
    left: 100%;
    top: 0;
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: absolute;
    top: 68px;
    right: 14px;
    width: 584px;
    margin: 0;
  }
}

#topnav_mobile {
  top: 10px;
  left: 20px;
}

#topnav {
  background: white;
}

#topnav .first {
  /* &:hover {
			> header a,
			.third:hover header a,
			.level a:hover {
				color: $jack-white;
				background: $red-fox-dark;
			}
		} */
}

#topnav .first > header a {
  padding: 10px;
  font-size: 1.125em;
  font-weight: 400;
  font-family: "Roboto Slab", sans-serif;
}

#topnav .first .level {
  background: white;
}

@media screen and (min-width: 1024px) {
  #topnav .first > header a {
    height: 40px;
    font-size: 1em;
    text-transform: uppercase;
    color: white !important;
  }
  #topnav .first:hover > header a {
    background: transparent !important;
    color: #d7b154 !important;
  }
}

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 5%);
  max-width: calc(1024px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  margin-top: 20px;
  margin-bottom: 20px;
  background: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
          box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
}

#content_main .pages-left-column-wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .85em;
  }
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video,
  #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .7em;
  }
  #content_main .video-list-top .controls,
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: 90%;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text,
  #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.index #content_main {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

#content_main .pages-content-wrapper {
  overflow: visible;
}

#content_main img.sub {
  border: none;
}

.index #content_main {
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.pageTitle {
  margin: 0 auto 15px;
  padding: 0 0 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.88em;
  font-family: "Roboto Slab", sans-serif;
  border-bottom: 2px solid black;
  color: #d7b154;
}

.right-column-page-navigation {
  margin-bottom: 1.25em;
  background: white;
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 767px) {
  .right-column-page-navigation {
    margin: 20px auto;
  }
}

.right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

.right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: .8em 6% .8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}

.right-column-page-navigation a:hover {
  text-decoration: underline;
}

.right-column-page-navigation a .inner {
  text-decoration: none;
}

.right-column-page-navigation a .inner:hover {
  text-decoration: underline;
}

.right-column-page-navigation ul {
  padding: 5px 0;
}

.right-column-page-navigation li.active a {
  color: white;
}

#index_top {
  margin-top: 1em;
}

#index_top #top_inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  max-width: 1350px;
  position: relative;
}

#index_main {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 2em;
}

#quicklinks_container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
}

#left_column {
  width: 100%;
}

@media screen and (min-width: 768px) {
  #left_column {
    width: 56%;
  }
}

#right_column {
  width: 100%;
}

@media screen and (min-width: 768px) {
  #right_column {
    width: 36%;
  }
}

.content-container {
  margin: 0 0 1em;
}

.content-container .section-title {
  margin: 0;
  font-weight: 400;
}

.content-container .section-title a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
}

.content-container .section-title a:hover {
  text-decoration: none;
}

.content-container .read-more-link {
  text-decoration: none;
  display: inline-block;
}

.content-container .read-more-link:hover {
  text-decoration: underline;
}

.content-container .section-title {
  margin-bottom: 10px;
  color: #e6bd5a;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.88em;
  font-family: "Roboto Slab", sans-serif;
  border-bottom: 2px #ae825d solid;
}

.content-container .read-more-link-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content-container .read-more-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  width: 153px;
  margin: 12px auto;
  font-size: 1em;
  font-weight: 400;
  font-family: "Roboto Slab", sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #e6bd5a;
}

.content-container .read-more-link:hover {
  color: white;
}

.content-container [class*="-name"] {
  width: 100%;
  margin: 0 0 10px;
}

.content-container [class*="-name"] a {
  font-size: 1.25rem;
  font-weight: 400;
  color: white;
}

.content-container a {
  text-decoration: none;
  color: white;
}

.content-container a:hover {
  text-decoration: underline;
}

.content-container .items-list {
  border-bottom: 2px #ae825d solid;
}

#news_container .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1em 0;
  color: white;
}

#news_container .news-item-image-holder {
  margin-right: 15px;
}

#news_container .news-item-image {
  max-width: 300px;
}

#news_container .news-info {
  width: 100%;
}

@media screen and (min-width: 768px) {
  #news_container .news-info {
    width: 55%;
  }
  #news_container .item-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #news_container .news-item-image-holder {
    -webkit-box-flex: none;
    -ms-flex: none;
    flex: none;
    width: 40%;
  }
  #news_container .news-item-image {
    max-width: 150px;
  }
  #news_container .item-text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media screen and (min-width: 1024px) {
  #news_container .news-info {
    width: 65%;
  }
  #news_container .news-item-image-holder {
    width: 31%;
  }
}

#events_container .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 1em 0;
  color: white;
}

#events_container .event-date {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100px;
  margin-right: 10px;
  color: #e6bd5a;
  text-transform: uppercase;
  font-weight: 700;
}

#events_container .event-date .event-month {
  font-size: 1.38em;
}

#events_container .event-date .event-day {
  font-size: 2.25em;
}

#events_container .event-summary {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

#events_container .event-image-link {
  max-width: 100%;
}

#events_container .event-image {
  width: 100%;
}

#shuffle_main {
  max-width: 1350px;
  margin: 0 auto;
}

#top_links {
  width: 100%;
}

#top_links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  height: 45px;
  margin: 5px 0;
  color: white;
  font-size: 1.38em;
  font-family: "Roboto Slab", sans-serif;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

@media screen and (min-width: 1024px) {
  #top_links {
    position: absolute;
    top: 25%;
    right: 0;
    width: 30%;
  }
  #top_links a {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  #top_links a span {
    margin-left: 1em;
  }
}

#quicklinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1024px;
}

#quicklinks a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: 136px;
  width: 136px;
  margin: 1em 0;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 400;
  font-family: "Roboto Slab", sans-serif;
  border-radius: 50%;
  background: #e6bd5a;
  border: 7px #ae825d solid;
  -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
}

#quicklinks a .qtext {
  max-width: 100%;
  width: 80%;
  z-index: 9;
}

#quicklinks a .svgbg {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
}

#quicklinks a .svgbg svg {
  fill: #d7b154;
  height: 228px;
  width: 186px;
}

#quicklinks a:hover {
  color: white;
}

@media screen and (min-width: 768px) {
  #quicklinks a {
    height: 186px;
    width: 186px;
  }
}

@media screen and (min-width: 1024px) {
  #quicklinks {
    margin: -3em auto 2em;
  }
}

@media screen and (min-width: 1350px) {
  #quicklinks {
    margin: -6em auto 2em;
  }
}

#footer_main {
  width: 100%;
  height: auto;
  -webkit-box-shadow: 0px 0px 10px black;
          box-shadow: 0px 0px 10px black;
}

#footer_main #footer_inner {
  position: relative;
  width: 100%;
  max-width: 1024px;
  height: auto;
  margin: 0 auto;
}

#footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (min-width: 768px) {
  #footer_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#footer_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  height: 100px;
}

@media screen and (min-width: 768px) {
  #footer_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 22%;
  }
}

@media screen and (min-width: 1024px) {
  #footer_right {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 32%;
  }
}

#footer_address {
  font-style: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  width: 100%;
  height: 250px;
  margin: 1em 0;
  text-align: center;
  font-size: 1.25em;
  color: white;
}

#footer_address a {
  color: inherit;
  font-size: inherit;
}

#footer_address #footer_address_title {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-family: "Roboto Slab", sans-serif;
}

@media screen and (min-width: 768px) {
  #footer_address {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 55%;
    height: 120px;
    text-align: left;
  }
}

#edlio_login {
  text-decoration: none;
  color: white;
  margin: 0 1em;
}

#edlio_login svg {
  width: 24px;
  height: 16px;
  fill: white;
}

#edlio_login:hover {
  color: black;
}

#edlio_login:hover svg {
  fill: black;
}

#edlio_logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
}

#edlio_logo svg {
  display: block;
  width: 140px;
  height: 20px;
  margin: 0;
  fill: white;
}
